[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ITP: tix8.1 - The Tix library for Tk, version 8.1

* Matthias Klose <doko@cs.tu-berlin.de> [2002-08-25 16:34]:
> Although not a new package (tix4.1 is in Debian), the 4.1 version is a
> bit rotten, so that it doesn't work with newer packages (visual-tcl
> and PyTix need 8.1). 8.1 was released 20 months ago and should be

Is there any reason to keep version 4.1 around?

> mature. Packages can be found at
> I'll upload them for the next python upload. Anyone who wants to
> maintain these packages is welcome.

Anders Hammarquist <iko@debian.org> might be interested.

Martin Michlmayr

Reply to: